<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.5"
             name="elga-actencountercode"
             displayName="ELGA_ActEncounterCode"
             effectiveDate="2023-04-13T17:17:39"
             statusCode="new"
             versionLabel="3.1"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <sourceCodeSystem id="2.16.840.1.113883.5.4"
                        identifierName="Act Code"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-ActCode"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/ActCode"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/ActCode"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-ActCode"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-ActCode"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-ActCode"
                        hl7v2table0396="ACTCODE"
                        context="external/hl7intl/v3/v3-ActCode"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="_ActEncounterCode"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="ActEncounterCode"
                  level="0"
                  type="A"/>
         <concept code="AMB"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="ambulatory"
                  level="1"
                  type="L"/>
         <concept code="EMER"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="emergency"
                  level="1"
                  type="L"/>
         <concept code="FLD"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="field"
                  level="1"
                  type="L"/>
         <concept code="HH"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="home health"
                  level="1"
                  type="L"/>
         <concept code="IMP"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="inpatient encounter"
                  level="1"
                  type="S"/>
         <concept code="ACUTE"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="inpatient acute"
                  level="2"
                  type="L"/>
         <concept code="NONAC"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="inpatient non-acute"
                  level="2"
                  type="L"/>
         <concept code="PRENC"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="pre-admission"
                  level="1"
                  type="L"/>
         <concept code="SS"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="short stay"
                  level="1"
                  type="L"/>
         <concept code="VR"
                  codeSystem="2.16.840.1.113883.5.4"
                  displayName="virtual"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
